
Tomas Tech Co.,Ltd. - Sales support #269

Parent project # 533 (New): [PJ******]General and administrative expenses

Automation for receiving and shipping of Fabrinet 

30 Nov 2023 20:42 - Nattapol Poeam

Status: Closed Start date: 30 Nov 2023

Priority: Normal Due date: 28 Jun 2024

Assignee: Nattapol Poeam % Done: 100%

Category:  Estimated time: 80.00 hours

Target version:  Spent time: 15.00 hours

Finish date: 31 May 2024   

Description

The customer wanted an automated control system to manage the incoming and sorting of products into sections. In summary,

the scope has two parts:

1. Product receipt management system

2. Product shipping management system

History

#1 - 30 Nov 2023 20:44 - Nattapol Poeam

- Status changed from New to In Progress

#2 - 06 Dec 2023 13:07 - Nattapol Poeam

[ Next Action ]

Site survey with Kanyakorn team 12/12/66 09:00 at Fabrinet Pathumtani

#3 - 18 Dec 2023 09:14 - Ryo Nozaki

- Project changed from Tomas Tech Co.,Ltd. to 42

#4 - 18 Dec 2023 09:16 - Ryo Nozaki

Concept can be summarize at early - Jan

#5 - 18 Dec 2023 09:16 - Ryo Nozaki

- Due date changed from 29 Dec 2023 to 10 Jan 2024

#6 - 30 Jan 2024 20:52 - Nattapol Poeam

- File F-Received_R2.pdf added

- File F-Shipping_R2.pdf added

Concept design

1. Received

2. Shipping

#7 - 01 May 2024 17:09 - Ryo Nozaki

- Due date changed from 10 Jan 2024 to 28 Jun 2024

#8 - 04 May 2024 17:23 - Ryo Nozaki

- Project changed from 42 to Tomas Tech Co.,Ltd.

- Parent task set to #533

#9 - 24 Jul 2024 09:41 - Nattapol Poeam

- Status changed from In Progress to Confirmation request

- % Done changed from 0 to 100

- Finish date set to 31 May 2024
Wait confirm PO

#10 - 25 Jul 2024 19:18 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#11 - 01 Aug 2024 23:47 - Ryo Nozaki

- Status changed from Close request to Closed

Files

Automation for receiving and shipping concept design for FABRINET CO.,LTD._R1.pdf343 KB 30 Nov 2023 Nattapol Poeam

Case study Conveyor project Tomas tech co.,ltd. for Fabrinet.pdf 736 KB 30 Nov 2023 Nattapol Poeam

Propose automation for receiving and shipping_R1.xlsx 2.35 MB 30 Nov 2023 Nattapol Poeam

F-Shipping_R2.pdf 3.28 MB 30 Jan 2024 Nattapol Poeam

F-Received_R2.pdf 4.04 MB 30 Jan 2024 Nattapol Poeam
